<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000313" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同续签</Title>
		<Keyword ContextSensitive="No"><Level1>合同续签</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">服务合同说明了服务提供商和客户之间的条款和条件。可续签服务合同以延长服务时间，从而为服务机构创造更多收益流。</Paragraph>
	</AimSection>
	<ConceptSection><Paragraph class="Default"><GUIRef href="" role="manual">合同续签</GUIRef>：使用“续签”选项可以延长合同期，使其超过其当前有效期。可以续签任意期限的服务合同并复制成本和覆盖条款。当您续签合同时，还可添加更多的配置行、更改配置行的成本额和销售额、更改覆盖条款的成本和销售额等等。</Paragraph>
	</ConceptSection>
	<Note><SectionTitle>
                           注意
                        </SectionTitle>
		<Paragraph class="Default">仅当选中<GUIRef href="/baanerp/ts/ctm/tsctm3100m000" role="session">服务合同 (tsctm3100m000)</GUIRef> 进程中的下列复选框时，才能在<GUIRef href="/baanerp/ts/ctm/tsctm3120m000" role="session">合同变更 (tsctm3120m000)</GUIRef> 进程中将<GUIRef href="/baanerp/ts/ctm/tsctm3120m000#tsctm320.actn" role="manual">类型</GUIRef>字段设置为<GUIRef href="/baanerp/ts/domains/ctm.chng#renew.with.indx" role="option">续签并进行指数化</GUIRef>：</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/ts/ctm/tsctm3100m000#tsctm300.cryn" role="manual">合同续签</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ts/ctm/tsctm3100m000#tsctm300.indx" role="manual">价格指数化</GUIRef>
			</ListItem>
		</List>
	</Note>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000421" role="manual">合同续签有效期</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000422" role="manual">复制覆盖和成本条款</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
